/* Add here all your CSS customizations */

#button_what { 
    position: fixed;
    bottom: 30%;
    left: 14%;
    margin: 30px;
    background-color: #b6281b;
    border: 1px solid #619f4b;
    border-radius: 150px;
    padding: 12px 15px 12px 17px;
    color: #fff;
    z-index: 999;
}


@media (max-width: 768px) {  
	#button_what { 
		bottom: -2%;
		left: -4%;
	}		
}

/*
     FILE ARCHIVED ON 01:59:17 Jul 15, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:17:32 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.615
  exclusion.robots: 0.07
  exclusion.robots.policy: 0.056
  esindex: 0.01
  cdx.remote: 50.883
  LoadShardBlock: 214.943 (3)
  PetaboxLoader3.datanode: 184.407 (5)
  PetaboxLoader3.resolve: 158.602 (2)
  load_resource: 216.079
  loaddict: 63.674
*/